﻿@charset "UTF-8";

/* テンプレートスタイル定義
========================================================= */

/* 汎用スタイル指定
--------------------------------------------------------- */


/* 標準上下マージン */

#content ul,
#content ol,
#content p {
	margin-top: 0.85715em;
}

/* 標準行間 */

#content {
	line-height: 1.5715;
}

/* clearfix */

#header #hdrUpper,
#header #hdrLower,
#header #globalNavi,
#header #topicPath,
#header #guideNavi,
#hdrTop #hdrUpper,
#hdrTop #globalNavi,
#hdrTop #hdrDepth div.adjust,
#content,
#content dl.ol,
#content ul.row,
#content ul.row li,
#content table.form dl.must,
#content div.stepBody dl,
#content div.infoBody dl,
#content ul.guide,
#content div.info,
#content ul.pager,
#content div.imgUnit,
#content div.tblUnit,
#content div.half,
#content div.half2,
#content *.col3,
#content *.col4,
#content *.col5,
#content #goal,
#content #goal dl.office,
#ftrUpper div.inner,
#ftrUpper div.wrap,
#navi #navSearch dd {
	display: inline-block;
}

#header #hdrUpper,
#header #hdrLower,
#header #globalNavi,
#header #topicPath,
#header #guideNavi,
#hdrTop #hdrUpper,
#hdrTop #globalNavi,
#hdrTop #hdrDepth div.adjust,
#content,
#content dl.ol,
#content ul.row,
#content ul.row li,
#content table.form dl.must,
#content div.stepBody dl,
#content div.infoBody dl,
#content ul.guide,
#content div.info,
#content ul.pager,
#content div.imgUnit,
#content div.tblUnit,
#content div.half,
#content div.half2,
#content *.col3,
#content *.col4,
#content *.col5,
#content #goal,
#content #goal dl.office,
#ftrUpper div.inner,
#ftrUpper div.wrap,
#navi #navSearch dd {
	/* \*/
	display: block;
	/*  */
}

#header #hdrUpper:after,
#header #hdrLower:after,
#header #globalNavi:after,
#header #topicPath:after,
#header #guideNavi:after,
#hdrTop #hdrUpper:after,
#hdrTop #globalNavi:after,
#hdrTop #hdrDepth div.adjust:after,
#content:after,
#content dl.ol:after,
#content ul.row:after,
#content ul.row li:after,
#content table.form dl.must:after,
#content div.stepBody dl:after,
#content div.infoBody dl:after,
#content ul.guide:after,
#content div.info:after,
#content ul.pager:after,
#content div.imgUnit:after,
#content div.tblUnit:after,
#content div.half:after,
#content div.half2:after,
#content *.col3:after,
#content *.col4:after,
#content *.col5:after,
#content #goal:after,
#content #goal dl.office:after,
#ftrUpper div.inner:after,
#ftrUpper div.wrap:after,
#navi #navSearch dd:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}

/* block-level images */

#header #call dt img,
#header #call dd img,
#header #globalNavi img,
#header #guideNavi img,
#hdrTop #call dt img,
#hdrTop #call dd img,
#hdrTop #globalNavi img,
#hdrTop #guideNavi img,
#content img.bl,
#content div.stepBody dl dt img,
#content div.infoBody dl dt img,
#content ul.guide img,
#content div.balloon dl.col-l dt img,
#navi #navSearch img,
#navi #navSeminar img {
	display: block;
}

/* arranged images */

#navi #navEntry img,
#navi #navSub img,
#navi #navFAQ img {
	vertical-align: top;
}

#exlogo {
	display: none;
	text-align: left;
}

/* 擬似見出し */

#content p.h {
	background: url(/images/template/h3_bg.gif) no-repeat 0 0.15em;
	padding: 0 0 0 12px;
	font-size: 114.285%;
}

#content p.h.link {
	background-image: url(/images/template/h3_bg_enter.gif);
}

/* 注釈文 */

#content *.note {
	color: #666666;
	font-size: 85.715%;
	font-weight: normal;
}

#content *.note li {
	margin-top: 3px;
}

#content *.note *.down {
	font-size: 100%;
}

/* 抑制文 */

#content *.down {
	color: #000000;
	font-size: 85.715%;
	font-weight: normal;
}

#content *.down li {
	margin-top: 3px;
}

#content *.down *.note {
	font-size: 100%;
}

/* 汎用通常リスト */

#content ul.basic li {
	background: url(/images/template/li_basic.gif) no-repeat 0 0.43em;
	margin-top: 7px;
	padding-left: 10px;
}

/* チェックリスト */

#content ul.check li {
	background: url(/images/template/li_check.gif) no-repeat 0 0.15em;
	margin-top: 7px;
	padding-left: 18px;
}

/* 順序付きリスト */

#content ol.basic {
	padding-left: 25px;
}

#content ol.basic li {
	margin-top: 7px;
	font-weight: bold;
	list-style-type: decimal;
}

*+html body #content ol.basic {
	padding-left: 30px;
}

* html body #content ol.basic {
	padding-left: 30px;
}

ol.basic li span.inner {
	font-weight: normal;
}

/* 定義リスト */

#content dl.basic,
#content dl.basic dt,
#content dl.basic dd {
	margin-top: 0.85715em;
}

#content dl.basic dd.note {
	margin-top: 0.35715em;
}

/* 擬似リスト */

#content *.fl {
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#content *.fl span.mono {
	font-family: "Osaka－等幅", "Osaka-Mono", "ＭＳ ゴシック", "MS Gothic", monospace;
}

#content ul.fl {
	padding-left: 0;
	text-indent: 0;
}

#content ul.fl li {
	padding-left: 1.0em;
	text-indent: -1.0em;
}

/* 順序付き擬似リスト */

#content dl.ol {
	margin-top: 0.64285em;
}

#content dl.ol dt,
#content dl.ol dd {
	margin-top: 3px;
	float: left;
}

#content dl.ol dt {
	width: 2.15em;
}

#content dl.ol dd {
	margin-left: -2.15em;
	width: 100%;
}

#content dl.ol dd span.inner {
	padding-left: 2.15em;
	display: block;
}

/* アイコン付きリンク (enter) */

#content ul.enter li,
#content li.enter,
#content dt.enter,
#content dd.enter,
#content p.enter {
	padding-left: 11px;
	text-indent: -11px;
}

#content ul.enter li a,
#content li.enter a,
#content dt.enter a,
#content dd.enter a,
#content p.enter a {
	background: url(/images/template/a_enter.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

#content a.enter,
#content span.enter {
	background: url(/images/template/a_enter.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

/* アイコン付きリンク (prev) */

#content ul.prev li,
#content li.prev,
#content dt.prev,
#content dd.prev,
#content p.prev {
	padding-left: 11px;
	text-indent: -11px;
}

#content ul.prev li a,
#content li.prev a,
#content dt.prev a,
#content dd.prev a,
#content p.prev a {
	background: url(/images/template/a_prev.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

#content a.prev,
#content span.prev {
	background: url(/images/template/a_prev.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

/* アイコン付きリンク (blank) */

#content ul.blank li,
#content li.blank,
#content dt.blank,
#content dd.blank,
#content p.blank {
	padding-left: 11px;
	text-indent: -11px;
}

#content ul.blank li a,
#content li.blank a,
#content dt.blank a,
#content dd.blank a,
#content p.blank a {
	background: url(/images/template/a_blank.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

#content a.blank,
#content span.blank {
	background: url(/images/template/a_blank.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

/* アイコン付きリンク (pgdn) */

#content ul.pgdn li,
#content li.pgdn,
#content dt.pgdn,
#content dd.pgdn,
#content p.pgdn {
	padding-left: 11px;
	text-indent: -11px;
}

#content ul.pgdn li a,
#content li.pgdn a,
#content dt.pgdn a,
#content dd.pgdn a,
#content p.pgdn a {
	background: url(/images/template/a_pgdn.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

#content a.pgdn,
#content span.pgdn {
	background: url(/images/template/a_pgdn.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

/* アイコン付きリンク (pgup) */

#content ul.pgup li,
#content li.pgup,
#content dt.pgup,
#content dd.pgup,
#content p.pgup {
	padding-left: 11px;
	text-indent: -11px;
}

#content ul.pgup li a,
#content li.pgup a,
#content dt.pgup a,
#content dd.pgup a,
#content p.pgup a {
	background: url(/images/template/a_pgup.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

#content a.pgup,
#content span.pgup {
	background: url(/images/template/a_pgup.gif) no-repeat 0 0.43em;
	padding-left: 11px;
}

/* アイコン付きリンク (PDF) */

#content ul.topdf li,
#content li.topdf,
#content dt.topdf,
#content dd.topdf,
#content p.topdf {
	padding-left: 15px;
	text-indent: -15px;
}

#content ul.topdf li a,
#content li.topdf a,
#content dt.topdf a,
#content dd.topdf a,
#content p.topdf a {
	background: url(/images/template/a_topdf.gif) no-repeat 0 0.15em;
	padding-left: 15px;
}

#content a.topdf,
#content span.topdf {
	background: url(/images/template/a_topdf.gif) no-repeat 0 0.15em;
	padding-left: 15px;
}

/* アイコン付きリンク (FAQ) */

#content ul.tofaq li,
#content li.tofaq,
#content dt.tofaq,
#content dd.tofaq,
#content p.tofaq {
	padding-left: 15px;
	text-indent: -15px;
}

#content ul.tofaq li a,
#content li.tofaq a,
#content dt.tofaq a,
#content dd.tofaq a,
#content p.tofaq a {
	background: url(/images/template/a_tofaq.gif) no-repeat 0 0.15em;
	padding-left: 15px;
}

#content a.tofaq,
#content span.tofaq {
	background: url(/images/template/a_tofaq.gif) no-repeat 0 0.15em;
	padding-left: 15px;
}

/* アイコン付きリンク (next) */

#content a.next {
	background: url(/images/template/a_next.gif) no-repeat 100%;
	padding-right: 14px;
}

*+html body #content a.next {
	zoom: 100%;
}

* html body #content a.next {
	zoom: 100%;
}

/* 一部フォントサイズ補正 */

#content *.pgup {
	font-size: 85.715%;
}

/* 文末の右寄せリンク */

#content *.eos {
	text-align: right;
}

/* 汎用並列入力リスト */

#content ul.row {
	margin-right: -10px;
}

#content ul.row li {
	padding-right: 10px;
	width: auto;
	float: left;
}

/* FAQ一覧 */

#content ul.faqHead li {
	background: url(/images/template/faq_head.gif) no-repeat 0 0.15em;
	margin-top: 7px;
	padding: 0 0 3px 35px;
}

/* FAQ本文 */

#content dl.faqBody {
	margin: 40px 0;
	width: 100%;
}

#content dl.faqBody dt {
	background: url(/images/template/faq_body_q.gif) no-repeat 0 0.15em;
	padding: 0 0 3px 22px;
	border-bottom: 1px dotted #BCBCBC;
	font-size: 114.285%;
}

#content dl.faqBody dd {
	background: url(/images/template/faq_body_a.gif) no-repeat 0 0.15em;
	margin-top: 16px;
	padding-left: 22px;
}

#content dl.faqBody p.summary {
	margin: 0.85715em 0;
}

/* テーブル内の上下マージン */

#content table ul,
#content table ol,
#content table p,
#content table dl.ol {
	margin-top: 0;
}

#content table ul.basic,
#content table ul.check,
#content table ol.basic {
	margin-top: -7px;
}

#content table ul.fl,
#content table dl.ol {
	margin-top: -3px;
}

/* 汎用テーブル */

#content table.basic {
	border-width: 1px;
	border-style: none solid solid none;
	border-color: #CCCCCC;
}

#content table.basic.part {
	margin-top: 20px;
}

#content table.basic tr.hr th,
#content table.basic tr.hr td {
	border-top-width: 6px !important;
}

#content table.basic th,
#content table.basic td {
	padding: 9px 10px 8px;
	border-width: 1px;
	border-style: solid none none solid;
	border-color: #CCCCCC;
	text-align: left;
}

#content table.basic tr.vt,
#content table.basic th.vt,
#content table.basic td.vt {
	vertical-align: top !important;
}

#content table.basic th {
	background: #EEEEEE;
	font-size: 85.715%;
}

#content table.basic th *.note,
#content table.basic th *.down {
	font-size: 100%;
}

#content table.basic th.caption {
	color: #FFFFFF;
	background: #525252 url(/images/template/th_bg.gif) repeat-x;
	font-size: 100%;
	text-align: center;
}

#content table.basic *.part {
	margin-top: 9px;
}

/* シンプルテーブル */

#content div.simple {
	margin-top: 20px;
	padding: 2px;
	border: 2px solid #CCCCCC;
}

#content table.simple {
	border-width: 1px;
	border-style: none solid solid none;
	border-color: #DDDDDD;
}

#content table.simple th,
#content table.simple td {
	padding: 13px;
	border-width: 1px;
	border-style: solid none none solid;
	border-color: #DDDDDD;
	text-align: center;
}

#content table.simple th {
	background: #EEEEEE;
}

#content table.simple td.n {
	text-align: left;
}

/* 比較用テーブル */

#content div.compare {
	background: #EEEEEE;
	margin-top: 20px;
	padding: 17px 14px 13px 0;
}

#content div.compare p.h {
	background: none;
	margin: 0 0 20px 20px;
	padding: 0;
}

#content table.compare,
#content table.compare th,
#content table.compare td {
	padding: 0;
	border: none;
}

#content table.compare th {
	color: #333333;
	background: url(/images/template/compare_bg_th.gif) no-repeat 50% 100%;
	padding: 8px 10px;
	width: 90px;
	text-align: right;
}

#content table.compare tr.head th {
	background: none;
	padding: 0;
	width: auto;
}

#content table.compare tr.head th.l,
#content table.compare tr.head th.r {
	width: 248px;
}

#content table.compare tr.bottom th {
	background: none;
}

#content table.compare th.l,
#content table.compare th.r {
	width: 248px;
}

#content table.compare td.l,
#content table.compare td.r {
	padding: 8px 10px;
	width: 228px;
}

#content table.compare td.l {
	background: url(/images/template/compare_bg_l.gif) no-repeat 100% 100%;
}

#content table.compare td.r {
	background: url(/images/template/compare_bg_r.gif) no-repeat 100% 100%;
}

#content table.compare tr.bottom td.l {
	background-image: url(/images/template/compare_bg_l_bottom.gif);
}

#content table.compare tr.bottom td.r {
	background-image: url(/images/template/compare_bg_r_bottom.gif);
}

#content table.compare td.arrow {
	width: 30px;
	text-align: center;
}

#content table.compare td.belt {
	background: url(/images/template/compare_bg_belt.gif) no-repeat 100% 100%;
	padding: 8px 10px;
	width: 506px;
	text-align: center;
}

/* レイアウト用テーブル */

#content table.layout,
#content table.layout th,
#content table.layout td {
	background: none;
	padding: 0;
	border: none;
	font-weight: normal;
	text-align: left;
}

#content table.layout tr.vt,
#content table.layout th.vt,
#content table.layout td.vt {
	vertical-align: top !important;
}

/* フォーム用テーブル */

#content table.form th,
#content table.form td {
	vertical-align: top;
}

/* 必須＆任意 */

#content table.form dl.must,
#content table.form dl.free {
	margin-top: 1px;
}

#content table.form dl.must dt {
	margin-right: -35px;
	width: 100%;
	float: left;
}

#content table.form dl.must dt strong {
	padding-right: 35px;
	display: block;
}

#content table.form dl.must dd {
	float: right;
}

#content table.form dl.free dd {
	display: none;
}

/* フォーム用エラー表示 */

#content div.err {
	background: #FCE8EC;
	margin-top: 20px;
	padding: 10px 20px;
	border: 1px solid #DF002C;
}

#content div.err table.layout {
	margin: 0 auto;
}

#content div.err ul {
	background: url(/images/template/ico_err_l.gif) no-repeat 0 3px;
	margin: 0;
	padding-left: 65px;
}

#content div.err ul li {
	color: #DF002C;
	margin: 3px 0;
	font-weight: bold;
	list-style: disc;
}

#content table.form tr.err th {
	background: #FCE8EC;
}

#content table.form tr.err td {
	background: #FDF3F5;
}

#content table.form tr.err ul.err {
	margin-bottom: 3px;
}

/*
#content table.form tr.err ul.err li {
	color: #DF002C;
	background: url(/images/template/ico_err_s.gif) no-repeat 0 0.15em;
	padding: 0 0 3px 20px;
	font-weight: bold;
}
*/
#content table.form ul.err li span {
	color: #DF002C;
	background: url(/images/template/ico_err_s.gif) no-repeat 0 0.15em;
	padding: 0 0 3px 20px;
	font-weight: bold;
}

/* フォームオブジェクト */

input:focus,
select:focus,
textarea:focus {
	background-color: #FBF2D3;
}

/* フォーム用直列入力リスト */

#content table.form ul.col {
	margin-left: 20px;
}

#content table.form ul.col li {
	text-indent: -20px;
}

/* フォーム用並列入力リスト */

#content table.form ul.row li {
	white-space: nowrap;
}

/* フォーム用サブミットボタン */

#content div.submit {
	margin-top: 20px;
	text-align: center;
}

/* 段落的に使用する画像 */

#content img.div {
	margin-top: 0.85715em;
	display: block;
}

/* 段落的に使用する表組 */

#content table.div {
	margin-top: 0.85715em;
}

/* 誘導文言 */

#content div.lead {
	background: url(/images/template/lead.gif) no-repeat 50% 0;
	margin-top: 30px;
	padding-top: 50px;
	text-align: center;
}

#content div.lead p {
	margin: 0;
}

/* よくあるご質問のチラ見せボックス */

#content dl.faqSummary {
	background: #E9E9E9 url(/images/template/faqsum_bg.gif) no-repeat 0 100%;
	margin-top: 20px;
	padding-bottom: 15px;
}

#content dl.faqSummary dt,
#content dl.faqSummary dd {
	padding: 8px 20px 6px 42px;
}

#content dl.faqSummary dt {
	background: #E9E9E9 url(/images/template/faqsum_bg_q.gif) no-repeat;
}

#content dl.faqSummary dd {
	background: url(/images/template/faqsum_bg_a.gif) no-repeat;
	padding-bottom: 0;
}

/* ステップ */

#content div.stepBody {
	margin-top: 30px;
	padding: 2px;
	border: 2px solid #CCCCCC;
}

#content div.stepBody dl {
	background: url(/images/template/step_bg.gif) repeat-y;
	border: 1px solid #DDDDDD;
}

#content div.stepBody dl dt,
#content div.stepBody dl dd {
	float: left;
}

#content div.stepBody dl dd {
	padding: 13px 15px 11px;
	font-weight: bold;
	width: 488px;
}

#content div.stepBody div.cont {
	padding: 0 11px 10px;
}

#content div.stepFoot {
	text-align: center;
}

/* お知らせ */

#content div.infoBody {
	margin-top: 30px;
	padding: 2px;
	border: 2px solid #DF002C;
}

#content div.infoBody dl {
	background: url(/images/template/info_bg.gif) repeat-y;
	/*border: 1px solid #DF002C;*/
}

#content div.infoBody dl dt,
#content div.infoBody dl dd {
	float: left;
}

#content div.infoBody dl dd {
	padding: 13px 15px 11px;
	font-weight: bold;
	width: 488px;
	color:#FFFFFF;
}

#content div.infoBody div.cont {
	padding: 0 11px 10px;
}

#content div.infoFoot {
	text-align: center;
}

/* ガイド */

#content ul.guide {
	margin-top: 30px;
	padding: 2px;
	border: 2px solid #CCCCCC;
}

#content ul.guide li {
	border: 1px solid #DDDDDD;
	float: left;
}

#content ul.guide li.l {
	border-style: solid none solid solid;
}

#content ul.guide li.r {
	border-style: solid solid solid none;
}

#content ul.guide li.l img {
	border-right: 1px solid #DDDDDD;
}

#content ul.guide li.r img {
	border-right: 1px solid #FCFCFC;
}

/* 汎用ボックス */

#content div.info {
	background: #F4F4F4;
	margin-top: 20px;
	padding: 1px 10px 10px;
}

/* ページ遷移 */

#content ul.pager {
	background: #EEEEEE;
	margin-top: 30px;
	padding: 15px;
	font-size: 114.285%;
	font-weight: bold;
}

#content ul.pager li {
	width: 275px;
	min-height: 27px;
}

*+html body #content ul.pager li {
	height: auto !important;
	height: 27px;
}

* html body #content ul.pager li {
	height: auto !important;
	height: 27px;
}

#content ul.pager li.prev {
	background: url(/images/template/pager_prev.gif) no-repeat;
	padding: 3px 0 0 30px;
	float: left;
}

#content ul.pager li.next {
	background: url(/images/template/pager_next.gif) no-repeat 100% 0;
	padding: 3px 30px 0 0;
	float: right;
	text-align: right;
}

/* 回遊リンク */

#content dl.round {
	margin-top: 20px;
}

#content dl.round dt {
	background: #F6F6F6;
	padding: 6px 10px;
	border-top: 1px solid #CCCCCC;
	font-weight: bold;
}

#content dl.round dd {
	overflow: hidden;
}

#content dl.round ul.row,
#content dl.round ul.col {
	margin-top: 6px;
	font-weight: bold;
}

#content dl.round ul.row a,
#content dl.round ul.col a {
	font-weight: normal;
}

#content dl.round ul.row {
	margin-left: -10px;
}

#content dl.round ul.row li {
	margin-top: 3px;
	padding: 0 9px;
	border-left: 1px solid #999999;
	white-space: nowrap;
}

#content dl.round ul.col li {
	margin-top: 3px;
}

/* 画像＋流し込みテキスト */

#content div.imgUnit.head {
	margin-top: 0.85715em !important;
}

#content div.imgUnit.part {
	margin-top: 20px !important;
}

#content div.imgUnit img.col-l {
	position: relative;
}

#content div.imgUnit div.body {
	margin-top: -0.85715em;
	width: 100%;
	float: left;
}

#content div.imgUnit div.body div.imgUnit {
	margin-top: 0.85715em;
}

#content div.imgUnit div.l {
	margin-left: -310px;
}

#content div.imgUnit div.l div.adjust {
	margin-left: 330px;
}

#content div.imgUnit div.m {
	margin-left: -210px;
}

#content div.imgUnit div.m div.adjust {
	margin-left: 230px;
}

#content div.imgUnit div.s {
	margin-left: -100px;
}

#content div.imgUnit div.s div.adjust {
	margin-left: 115px;
}

#content div.imgUnit div.body h3,
#content div.imgUnit div.body h4 {
	margin: 0.85715em 0 0;
}

#content div.imgUnit div.body p.h {
	margin-bottom: -3px;
}

/* 表組＋流し込みテキスト */

#content div.tblUnit.head {
	margin-top: 0.85715em !important;
}

#content div.tblUnit.part {
	margin-top: 20px !important;
}

#content div.tblUnit div.col-l,
#content div.tblUnit div.col-r {
	margin-top: -0.85715em;
}

/* 均等2分割 */

#content div.half ul.col-l,
#content div.half ol.col-l,
#content div.half dl.col-l,
#content div.half p.col-l,
#content div.half div.col-l {
	width: 310px;
}

#content div.half ul.col-r,
#content div.half ol.col-r,
#content div.half dl.col-r,
#content div.half p.col-r,
#content div.half div.col-r {
	width: 310px;
}

/* 均等2分割その２ */

#content div.half2 ul.col-l,
#content div.half2 ol.col-l,
#content div.half2 dl.col-l,
#content div.half2 p.col-l,
#content div.half2 div.col-l {
	width: 470px;
}

#content div.half2 ul.col-r,
#content div.half2 ol.col-r,
#content div.half2 dl.col-r,
#content div.half2 p.col-r,
#content div.half2 div.col-r {
	width: 150px;
}


/* フキダシ */

#content div.balloon {
	margin-top: 30px;
}

#content div.balloon dl.col-l {
	width: 100px;
	position: relative;
	z-index: 1;
}

#content div.balloon dl.col-l dd {
	margin-top: 5px;
}

#content div.balloon div.body {
	background: url(/images/template/bg_balloon_lower.gif) no-repeat 100% 100%;
	margin-top: 0;
}

#content div.balloon div.body div.adjust {
	background: url(/images/template/bg_balloon_upper.gif) no-repeat 100% 0;
	margin-left: 100px;
	padding: 10px 25px 20px 55px;
}

/* 汎用カラム（3列） */

#content *.col3 {
	margin-left: -25px;
}

#content *.col3 li.col,
#content *.col3 div.col {
	padding-left: 25px;
	width: 200px;
	float: left;
}

#content *.col3 li.span2,
#content *.col3 div.span2 {
	width: 425px;
}

#content *.col3 li.span3,
#content *.col3 div.span3 {
	width: 650px;
}

/* 汎用カラム（4列） */

#content *.col4 {
	margin-left: -18px;
}

#content *.col4 li.col,
#content *.col4 div.col {
	padding-left: 18px;
	width: 149px;
	float: left;
}

#content *.col4 li.span2,
#content *.col4 div.span2 {
	width: 316px;
}

#content *.col4 li.span3,
#content *.col4 div.span3 {
	width: 483px;
}

#content *.col4 li.span4,
#content *.col4 div.span4 {
	width: 650px;
}

/* 汎用カラム（5列） */

#content *.col5 {
	margin-left: -15px;
}

#content *.col5 li.col,
#content *.col5 div.col {
	padding-left: 15px;
	width: 118px;
	float: left;
}

#content *.col5 li.span2,
#content *.col5 div.span2 {
	width: 251px;
}

#content *.col5 li.span3,
#content *.col5 div.span3 {
	width: 384px;
}

#content *.col5 li.span4,
#content *.col5 div.span4 {
	width: 517px;
}

#content *.col5 li.span5,
#content *.col5 div.span5 {
	width: 650px;
}

/* 汎用カラム共通のマージン補正 */

#content ul.col3,
#content ul.col4,
#content ul.col5 {
	margin-top: 0;
}

#content *.col3.part,
#content *.col4.part,
#content *.col5.part {
	margin-top: 20px;
}

#content *.col3 li.col,
#content *.col3 div.col,
#content *.col4 li.col,
#content *.col4 div.col,
#content *.col5 li.col,
#content *.col5 div.col {
	margin-top: -0.85715em;
}

#content ul.col3.pour,
#content ul.col4.pour,
#content ul.col5.pour {
	margin-top: -0.85715em;
}

#content ul.col3.pour li.col,
#content ul.col4.pour li.col,
#content ul.col5.pour li.col {
	margin-top: 0;
}

#content *.col3 li.col *.col3 li.col,
#content *.col3 li.col *.col3 div.col,
#content *.col3 div.col *.col3 li.col,
#content *.col3 div.col *.col3 div.col,
#content *.col4 li.col *.col4 li.col,
#content *.col4 li.col *.col4 div.col,
#content *.col4 div.col *.col4 li.col,
#content *.col4 div.col *.col4 div.col,
#content *.col5 li.col *.col5 li.col,
#content *.col5 li.col *.col5 div.col,
#content *.col5 div.col *.col5 li.col,
#content *.col5 div.col *.col5 div.col {
	margin-top: 0;
}

#content *.col3 div.imgUnit,
#content *.col3 div.tblUnit,
#content *.col4 div.imgUnit,
#content *.col4 div.tblUnit,
#content *.col5 div.imgUnit,
#content *.col5 div.tblUnit {
	margin-top: 0.85715em;
}

/* ゴール */

#content #goal {
	background: #EEEEEE url(/images/template/bg_goal.jpg) no-repeat 20px 100%;
	margin-top: 30px;
	padding: 15px 20px 11px;
	line-height: 0;
}

/* 文字サイズ補正 */

*+html body #content #goal {
	font-size: 0;
}

* html body #content #goal {
	font-size: 0;
}

#content #goal ul,
#content #goal ol,
#content #goal p {
	margin-top: 0;
}

#content #goal p.head {
	margin-bottom: 15px;
	text-align: center;
}

#content #goal p.call {
	margin-top: 15px;
	padding: 15px 2px;
	border-top: 1px dotted #999999;
	text-align: right;
}

#content #goal p.hour {
	padding: 5px 0 0 120px;
	float: left;
	text-align: right;
}

#content #goal dl.office {
	width: 387px;
	float: right;
	overflow: hidden;
}

#content #goal dl.office dt,
#content #goal dl.office dd {
	margin-top: -1px;
	padding-top: 5px;
	border-top: 1px solid #CCCCCC;
	float: left;
}

#content #goal dl.office dt {
	width: 273px;
}

#content #goal dl.office dd {
	width: 114px;
}

#content #goal dl.office img {
	margin-bottom: 4px;
}

/* FAQ用ゴール */

#content #goal.faq p.head {
	margin: 0;
}

#content #goal.faq p.call {
	margin-top: 5px;
	border: none;
}

/* 専用スタイル指定
--------------------------------------------------------- */

/* header ----------------------------------------------- */

#header {
	text-align: left;
	width:100%;
	height:64px;
}

#header #hdrInner,
#header #hdrUpper,
#header #hdrLower,
#hdrTop #hdrUpper,
#hdrTop #hdrLower {
	margin: 0 auto;
	padding: 0;
	width: 900px;
}

#header #hdrLower {
	background: url(/images/template/hdr_bg_lower.gif) no-repeat;
	margin-top: 7px;
}

#header #logo,
#hdrTop #logo {
	margin-top: 13px;
	float: left;
}

#header #logo a,
#hdrTop #logo a {
	background: url(/images/template/logo_s.gif) no-repeat;
	padding-top: 53px;
	width: 335px;
	height: 0;
	display: block;
	overflow: hidden;
}

*+html #header #logo a,
*+html #hdrTop #logo a {
	text-indent: -9999px;
}

#header #call,
#hdrTop #call {
	margin-top: 16px;
	float: right;
}

#header #english,
#hdrTop #english {
	margin: 21px 20px 0;
	float: right;
	display:block; 
	background:url("../../images/top/icon_tri.png") 0 8px no-repeat; 
	padding-left:12px;
}

#header #english a { text-decoration:none; color:#000; font-size:12px; }

#header #call dt,
#header #call dd,
#hdrTop #call dt,
#hdrTop #call dd {
	margin-top: 7px;
}

/* グローバルメニュー */

#header #globalNavi li,
#hdrTop #globalNavi li {
	float: left;
}

#header #globalNavi li a,
#header #globalNavi li span,
#hdrTop #globalNavi li a,
#hdrTop #globalNavi li span {
	background: no-repeat;
	padding-top: 46px;
	height: 0;
	display: block;
	overflow: hidden;
}

#header #globalNavi li a.on,
#hdrTop #globalNavi li a.on {
	background-position: 0 50%;
}

*+html body #header #globalNavi li a.on,
*+html body #header #globalNavi li a.on {
	background-position: 0 -46px;
}

* html body #header #globalNavi li a.on,
* html body #header #globalNavi li a.on {
	background-position: 0 -46px;
}

*+html body #header #globalNavi li a,
*+html body #header #globalNavi li span,
*+html body #hdrTop #globalNavi li a,
*+html body #hdrTop #globalNavi li span {
	text-indent: -9999px;
}

#header #globalNavi li a:hover,
#hdrTop #globalNavi li a:hover {
	background-position: 0 100%;
}

*+html body #header #globalNavi li a:hover,
*+html body #hdrTop #globalNavi li a:hover {
	background-position: 0 -92px;
}

* html body #header #globalNavi li a:hover,
* html body #hdrTop #globalNavi li a:hover {
	background-position: 0 -92px;
}

#header #globalNavi li span,
#hdrTop #globalNavi li span {
	background-position: 0 50%;
}

*+html body #header #globalNavi li span,
*+html body #hdrTop #globalNavi li span {
	background-position: 0 -46px;
}

* html body #header #globalNavi li span,
* html body #hdrTop #globalNavi li span {
	background-position: 0 -46px;
}

#header #globalNavi #gnTaxi a,
#header #globalNavi #gnTaxi span {
	background-image: url(/images/template/gnav_taxi.gif);
	width: 201px;
}

#header #globalNavi #gnHire a,
#header #globalNavi #gnHire span {
	background-image: url(/images/template/gnav_hire.gif);
	width: 201px;
}

#header #globalNavi #gnDriver a,
#header #globalNavi #gnDriver span {
	background-image: url(/images/template/gnav_driver.gif);
	width: 248px;
}

#header #globalNavi #gnRecruit a,
#header #globalNavi #gnRecruit span {
	background-image: url(/images/template/gnav_recruit.gif);
	width: 125px;
}

#header #globalNavi #gnAbout a,
#header #globalNavi #gnAbout span {
	background-image: url(/images/template/gnav_about.gif);
	width: 125px;
}

/* トピックパス */

#header #topicPath,
#hdrTop #topicPath {
	margin-top: 8px;
	width: 730px;
	float: left;
}

#header #guideNavi,
#hdrTop #guideNavi {
	margin-top: 8px;
	width: 155px;
	float: right;
}

#header #topicPath li,
#header #guideNavi li,
#hdrTop #topicPath li,
#hdrTop #guideNavi li {
	font-size: 85.715%;
	float: left;
	line-height: 1.5715;
	white-space: nowrap;
}

#header #guideNavi li,
#hdrTop #guideNavi li {
	padding: 1px 0 0 10px;
}

#header #topicPath a,
#header #topicPath span,
#hdrTop #topicPath a,
#header #topicPath span {
	background: url(/images/template/topicpath.gif) no-repeat 100%;
	padding-right: 23px;
}

/* カテゴリトップページ用ヘッダ */

#hdrTop {
	background: url(/images/template/hdr_bg.png) repeat-x;
	width: 100%;
	text-align: left;
}

* html #hdrTop {
	behavior: expression(
		this.style.behavior || (
			this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.currentStyle.getAttribute("backgroundImage").slice(5, -2) + "', sizingMethod=crop)",
			this.style.backgroundImage = "none",
			this.style.behavior = "none"
		)
	);
}

* html #hdrTop #logo a,
* html #hdrTop #call img,
* html #hdrTop #globalNavi a,
* html #hdrTop #topicPath a,
* html #hdrTop #guideNavi a {
	position: relative;
}

#hdrTop #hdrLower {
	margin-top: 7px;
	padding: 0;
	width: 916px;
	height: 36px;
}

#hdrTop #hdrLower div.adjust {
	position: absolute;
	z-index: 2;
}

#hdrTop #globalNavi {
	background: url(/images/template/gnav_bg.png) no-repeat;
	padding: 0 8px 12px;
	width: 900px;
}

* html #hdrTop #globalNavi {
	behavior: expression(
		this.style.behavior || (
			this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.currentStyle.getAttribute("backgroundImage").slice(5, -2) + "', sizingMethod=crop)",
			this.style.backgroundImage = "none",
			this.style.behavior = "none"
		)
	);
}

#hdrTop #globalNavi #gnTaxi a,
#hdrTop #globalNavi #gnTaxi span {
	background-image: url(/images/template/gnav_taxi.png);
	width: 201px;
}

#hdrTop #globalNavi #gnHire a,
#hdrTop #globalNavi #gnHire span {
	background-image: url(/images/template/gnav_hire.png);
	width: 201px;
}

#hdrTop #globalNavi #gnDriver a,
#hdrTop #globalNavi #gnDriver span {
	background-image: url(/images/template/gnav_driver.png);
	width: 248px;
}

#hdrTop #globalNavi #gnRecruit a,
#hdrTop #globalNavi #gnRecruit span {
	background-image: url(/images/template/gnav_recruit.png);
	width: 125px;
}

#hdrTop #globalNavi #gnAbout a,
#hdrTop #globalNavi #gnAbout span {
	background-image: url(/images/template/gnav_about.png);
	width: 125px;
}

* html #hdrTop #globalNavi #gnTaxi a,
* html #hdrTop #globalNavi #gnTaxi span {
	background-image: url(/images/template/gnav_taxi_ie6.gif);
}

* html #hdrTop #globalNavi #gnHire a,
* html #hdrTop #globalNavi #gnHire span {
	background-image: url(/images/template/gnav_hire_ie6.gif);
}

* html #hdrTop #globalNavi #gnDriver a,
* html #hdrTop #globalNavi #gnDriver span {
	background-image: url(/images/template/gnav_driver_ie6.gif);
}

* html #hdrTop #globalNavi #gnRecruit a,
* html #hdrTop #globalNavi #gnRecruit span {
	background-image: url(/images/template/gnav_recruit_ie6.gif);
}

* html #hdrTop #globalNavi #gnAbout a,
* html #hdrTop #globalNavi #gnAbout span {
	background-image: url(/images/template/gnav_about_ie6.gif);
}

#hdrTop #hdrDepth {
	color: #FFFFFF;
	background: url(/images/template/hdr_bg_depth.png);
	padding: 10px 0;
	width: 100%;
	min-width: 900px;
	position: absolute;
	z-index: 1;
}

* html #hdrTop #hdrDepth {
	background: #222222;
	filter: alpha(opacity=80);
}

#hdrTop #hdrDepth div.adjust {
	margin: 0 auto;
	width: 900px;
}

#hdrTop #hdrDepth a {
	color: #FFFFFF;
}

#hdrTop #topicPath a {
	background: url(/images/template/topicpath_w.gif) no-repeat 100%;
}

#hdrTop h1 {
	background: #000000 no-repeat 50% 0;
	margin: 0 0 -10px;
	padding-top: 223px;
	border: none;
	min-width: 900px;
	height: 0;
	overflow: hidden;
}

* html #hdrTop h1 {
	background: none !important;
	position: relative;
}

*+html #hdrTop h1 {
	text-indent: -9999px;
}

/* ポップアップ */

#pnWrapper {
	position: absolute;
	display: none;
	top: 65px;
	z-index: 3;
}

#pnBalloon {
	background: url(/images/template/bg_pnballoon.png) no-repeat;
	margin-left: 490px;
	padding: 35px 15px 0;
	width: 390px;
	height: 160px;
	line-height: 0;
}

* html #pnBalloon {
	behavior: expression(
		this.style.behavior || (
			this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.currentStyle.getAttribute("backgroundImage").slice(5, -2) + "', sizingMethod=crop)",
			this.style.backgroundImage = "none",
			this.style.behavior = "none"
		)
	);
}

*+html body #pnBalloon {
	font-size: 0;
}

* html body #pnBalloon {
	font-size: 0;
}

#hdrTop #pnBalloon {
	margin-left: 498px;
}

#pnBalloon dl.office {
	margin-top: 5px;
	width: 100%;
	overflow: hidden;
}

#pnBalloon dl.office dt,
#pnBalloon dl.office dd {
	margin-top: -1px;
	padding-top: 5px;
	border-top: 1px solid #CCCCCC;
	float: left;
}

#pnBalloon dl.office dt {
	width: 270px;
}

#pnBalloon dl.office dd {
	width: 110px;
}

#pnBalloon dl.office img {
	margin-bottom: 4px;
}

#pnBalloon p.close {
	margin-top: 5px;
	width: 100%;
	position: relative;
	text-align: center;
}

/* footer ----------------------------------------------- */

#ftrUpper,
#ftrLower {
	font-size: 71.5%;
	text-align: left;
}

#ftrUpper {
	border-top: 2px solid #DADADA;
	clear:both;
}

#ftrUpper div.inner {
	background: url(/images/template/ftr_bg_upper.gif) no-repeat;
	margin: 0 auto;
	padding: 5px 0 15px 80px;
	width: 820px;
}

#ftrUpper a {
	text-decoration: none;
}

#ftrUpper a:hover,
#ftrUpper a:focus,
#ftrUpper a:active {
	text-decoration: underline;
}

#ftrUpper dt a {
	color: #000000;
}

#ftrUpper dt a:visited {
	color: #000000;
}

#ftrUpper dd a {
	color: #666666;
}

#ftrUpper dd a:visited {
	color: #666666;
}

#ftrUpper *.down {
	font-size: 83.35%;
}

#ftrUpper div.wrap {
	width: 410px;
	float: left;
}

#ftrUpper dl {
	padding-left: 25px;
	width: 180px;
	float: left;
}

#ftrUpper dt {
	padding: 13px 0 3px;
	border-bottom: 1px dotted #999999;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.3335;
}

#ftrUpper dl.taxi dt,
#ftrUpper dl.hire dt,
#ftrUpper dl.driver dt {
	background: no-repeat 100% 100%;
}

#ftrUpper dl.taxi dt {
	background-image: url(/images/template/ftr_bg_dt_taxi.gif);
}

#ftrUpper dl.hire dt {
	background-image: url(/images/template/ftr_bg_dt_hire.gif);
}

#ftrUpper dl.driver dt {
	background-image: url(/images/template/ftr_bg_dt_driver.gif);
}

#ftrUpper dd {
	margin-top: 5px;
	line-height: 1.5;
}

#ftrUpper li {
	margin-top: 3px;
}

#ftrLower {
	color: #666666;
	background: url(/images/template/ftr_bg_lower.gif) repeat-x;
	padding: 10px 0 40px;
	line-height: 1.5;
}

#ftrLower div.inner {
	margin: 0 auto;
	width: 900px;
	overflow: hidden;
}

#ftrLower ul {
	margin: 5px 0 0 -10px;
	float: left;
}

#ftrLower ul li {
	padding: 0 9px;
	border-left: 1px solid #999999;
	float: left;
}

#ftrLower address {
	margin-top: 5px;
	float: right;
}

#copyright {
	padding-top: 5px;
	clear: both;
	text-align: right;
}

/* content ---------------------------------------------- */

#content {
	margin: 0 auto;
	text-align: left;
	width: 900px;
}

/* 見出し (lv1) */

#content h1 {
	background: url(/images/template/h1_dummy.gif) no-repeat;
	margin-top: 15px;
	padding-top: 54px;
	border-bottom: 3px solid #C30025;
	height: 0;
	overflow: hidden;
}

*+html body #content h1 {
	text-indent: -9999px;
}

/* レイアウト用ボックス */

#main {
	margin-top: 30px;
	width: 650px;
	float: left;
	background:url("../../images/template/tensen_h.gif") right repeat-y;
	margin-bottom:70px;
	padding-right:25px;
}

#navi {
	margin-top: 30px;
	width: 225px;
	float: right;
	position:relative;
}

/* マージン補正 */

#main.typeH {
	margin-top: 0;
}

* html body div.typeH {
	margin-top: 0 !important;
}

#main.typeP {
	margin-top: 18px;
}

* html body div.typeP {
	margin-top: 18px !important;
}

/* content (main) --------------------------------------- */

/* 導入文 */

#main p.intro {
	margin: 0 0 0.85715em;
	font-size: 114.285%;
}

/* 見出し (lv2) */

#main h2 {
	
}

*+html body #main h2 {
	
}

/* 見出し (ポイント表示用) */

#main h2.point {
	background: none;
	padding: 0 0 10px;
	border-bottom: 1px dotted #BCBCBC;
	height: auto;
	overflow: visible;
}

*+html body #main h2.point {
	text-indent: 0;
}

/* 見出し (lv3) */

#main h3 {
	background: url(/images/template/h3_bg.gif) no-repeat 0 0.15em;
	margin: 30px 0 15px;
	padding: 0 12px 3px;
	border-bottom: 1px dotted #BCBCBC;
	font-size: 114.285%;
}

/* 見出し (lv4) */

#main h4 {
	background: url(/images/template/h4_bg.gif) no-repeat 0 0.43em;
	margin: 30px 0 10px;
	padding-left: 12px;
}

/* リンク付き見出し */

#main h3.enter {
	background-image: url(/images/template/h3_bg_enter.gif);
}

#main h4.enter {
	background-image: url(/images/template/h4_bg_enter.gif);
}

/* 見出しのマージン除去用クラス */

#main h2.mt0,
#main h3.mt0,
#main h4.mt0 {
	margin-top: 0 !important;
}

#main h2.mb0,
#main h3.mb0,
#main h4.mb0 {
	margin-bottom: 0 !important;
}

/* content (navi) --------------------------------------- */

/* 標準上下マージン */

#content #navi ul,
#content #navi ol,
#content #navi p {
	margin: 0;
}

/* 文字サイズ補正 */

*+html body #navi #navEntry,
*+html body #navi #navSub,
*+html body #navi #navFAQ dd.foot,
*+html body #navi #navSeminar {
	font-size: 10px;
}

* html body #navi #navEntry,
* html body #navi #navSub,
* html body #navi #navFAQ dd.foot,
* html body #navi #navSeminar {
	font-size: 10px;
}

/* エントリーボタン */

#navi #navEntry li {
	margin-bottom: 10px;
}

/* サブナビゲーション */

#navi #navSub {
	background: #D6D6D6;
	margin-top: 10px;
	padding: 2px;
	border: 1px solid #000000;
	line-height: 0;
}

#navi #navSub p,
#navi #navSub li {
	border-width: 1px;
	border-style: solid none;
	border-color: #FFFFFF #D6D6D6 #DCDCDC;
}

/* Twitter */

#navi #navTwitte {
	margin-top: 20px;
}

/* サイト内検索 */

#navi #navSearch {
	margin-top: 20px;
}

#navi #navSearch dd {
	background: url(/images/template/nav_search_bg.gif) repeat-x;
	padding: 10px;
}

#navi #navSearch input {
	float: left;
}

#navi #navSearch input.words {
	margin-right: 5px;
	width: 155px;
}

*+html body #navi #navSearch input.words {
	margin-top: 1px;
}

* html body #navi #navSearch input.words {
	margin-top: 1px;
}

/* Q&A */

#navi #navFAQ {
	background: #E9E9E9;
	margin-top: 20px;
}

#navi #navFAQ dt {
	margin-top: -1px;
	line-height: 0;
}

#navi #navFAQ dd.body {
	padding: 0 10px;
	overflow: hidden;
}

#navi #navFAQ dd.body ul {
	background: #FFFFFF;
	margin-top: -5px;
	padding: 0 5px;
	border-width: 1px;
	border-style: none solid solid;
	border-color: #D9D9D9;
	overflow: hidden;
}

#navi #navFAQ dd.body ul li {
	background: #FFFFFF;
	margin-top: -1px;
	padding: 5px 0 5px 17px;
	border-top: 1px dotted #CCCCCC;
	text-indent: -17px;
}

#navi #navFAQ dd.body ul li a {
	padding-left: 17px;
}

*+html body #navi #navFAQ dd.body,
*+html body #navi #navFAQ dd.body ul,
*+html body #navi #navFAQ dd.body ul li {
	zoom: 100%;
}

* html body #navi #navFAQ dd.body,
* html body #navi #navFAQ dd.body ul,
* html body #navi #navFAQ dd.body ul li {
	zoom: 100%;
}

#navi #navFAQ dd.foot {
	padding: 8px 10px;
	line-height: 0;
	text-align: right;
}

/* セミナー */

#navi #navSeminar {
	margin-top: 20px;
}

#navi #navSeminar dt,
#navi #navSeminar dd {
	margin-top: 7px;
}

/* ソーシャルメディア */
.socialbtn {
    margin-top:8px;
    padding-left:5px;
}
.socialbtn div {
    float:left;
    margin-right:12px;
}
.socialbtn .twitter{
    margin-right:0px;
}
.socialbtn div iframe {
    margin-left:0px;
}

#google_translate_element {
	margin-top:5px;

}


/* その他 */
.red { color:#d60033; }
.weight_b { font-weight:bold; }

 /* コロナバナーCSS　PC
        ----------------------------*/
        .bnr_covid19 * {
            margin: 0;
            padding: 0;
            vertical-align: bottom;
            max-width: 100%;
        }

        .bnr_covid19 {
            max-width: 650px;
            margin: auto;
        }

        .bnr_covid19 .bnr_covid19_title {
            padding: 30px 10px;
            border: solid 1px #ddd;
            text-align: center;
        }

        .bnr_covid19>.covid19_bt {
            display: flex;
            justify-content: space-between;
        }

        .bnr_covid19>.covid19_bt>p {
            flex-basis: 50%;
            flex-shrink: 1;
            flex-grow: 0;
            margin-top: 0 !important;
        }

        .bnr_covid19 a {
            transition: .5s;
            display: block;
            position: relative;
            padding: 20px 10px;
            color: #fff;
            font-weight: 900;
            text-decoration: none;
            text-align: center;
        }

        .bnr_covid19 a::before {
            position: absolute;
            content: "";
            margin-top: -3px;
            top: 50%;
            right: 10px;
            width: 6px;
            height: 6px;
            border-top: 3px solid #fff;
            border-right: 3px solid #fff;
            transform: rotate(45deg);
        }

        .bnr_covid19 a:hover {
            opacity: .5;
        }

        .bnr_covid19 .taxi_covid19_bt a {
            background: #1f3762;
        }

        .bnr_covid19 .hire_covid19_bt a {
            background: #bb0a0a;
        }
